function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("noms","des");
x.t("4\u201115.","bo\u00eete");
x.t("utilisateurs","gestion");
x.t("utilisateurs","d\u00e9connecter.");
x.t("utilisateurs","vous");
x.t("utilisateurs","les");
x.t("utilisateurs","contr\u00f4le");
x.t("d\u00e9connexion","s\u2019affiche.");
x.t("d\u00e9connexion","d\u2019une");
x.t("console","switch");
x.t("pr\u00e9emption","page");
x.t("pouvoir","d\u00e9connecter");
x.t("autre","utilisateur");
x.t("connect\u00e9.","pour");
x.t("d\u00e9connecter","les");
x.t("d\u00e9connecter","session");
x.t("d\u00e9connecter","utilisateur.");
x.t("-ou-","cliquez");
x.t("connexions","d\u2019utilisateurs");
x.t("remote","console");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","commutateur");
x.t("pouvez","visualiser");
x.t("pouvez","consulter");
x.t("mat\u00e9riel.","vous");
x.t("mat\u00e9riel.","bo\u00eete");
x.t("l\u2019onglet","\u00e9tat");
x.t("connect\u00e9s","l\u2019adresse");
x.t("d\u2019informations","reportez-vous");
x.t("d\u00e9connecter.","cliquez");
x.t("certain","niveau");
x.t("des","utilisateurs");
x.t("des","serveurs");
x.t("ils","sont");
x.t("l\u2019adresse","leur");
x.t("commande","d\u00e9connexion");
x.t("vous","pouvez");
x.t("vous","invitant");
x.t("reportez-vous","section");
x.t("n\u00e9cessaire","pour");
x.t("niveau","d\u2019acc\u00e8s");
x.t("appara\u00eet.","cliquez");
x.t("confirmer","commande");
x.t("confirmer","d\u00e9connexion.");
x.t("dialogue","\u00e9tat");
x.t("sur","l\u2019onglet");
x.t("sur","bouton");
x.t("sur","plusieurs");
x.t("sur","oui");
x.t("sur","non");
x.t("l\u2019\u00e9tat","des");
x.t("visualiser","d\u00e9connecter");
x.t("bouton","d\u00e9connecter");
x.t("les","noms");
x.t("les","connexions");
x.t("les","sip");
x.t("sip","auxquels");
x.t("plus","remote");
x.t("plus","d\u2019informations");
x.t("session","utilisateur");
x.t("session","message");
x.t("s\u2019affiche.","cliquez");
x.t("dur\u00e9e","connexion");
x.t("auquel","autre");
x.t("sans","effectuer");
x.t("commutateur","consoles");
x.t("plusieurs","utilisateurs");
x.t("d\u2019utilisateurs","actuellement");
x.t("serveurs","les");
x.t("permet","\u00e9galement");
x.t("effectuer","d\u00e9connexion.");
x.t("consoles","distantes");
x.t("pour","pouvoir");
x.t("pour","confirmer");
x.t("pour","plus");
x.t("pour","quitter");
x.t("software","permet");
x.t("utilisateur","d\u00e9connexion");
x.t("utilisateur","appara\u00eet.");
x.t("utilisateur","est");
x.t("utilisateur","prendre");
x.t("utilisateur","cliquez");
x.t("section","pr\u00e9emption");
x.t("switch","software");
x.t("dans","panneau");
x.t("contr\u00f4le","l\u2019\u00e9tat");
x.t("gr\u00e2ce","l\u2019onglet");
x.t("message","vous");
x.t("oui","pour");
x.t("main","serveur");
x.t("\u00e9galement","utilisateur");
x.t("figure","4\u201115.");
x.t("quitter","sans");
x.t("distantes","contr\u00f4le");
x.t("actuellement","connect\u00e9.");
x.t("actuellement","actives");
x.t("syst\u00e8me.","plus");
x.t("auxquels","ils");
x.t("est","n\u00e9cessaire");
x.t("est","actuellement");
x.t("connexion","des");
x.t("page","figure");
x.t("d\u2019une","session");
x.t("invitant","confirmer");
x.t("\u00e9tat","panneau");
x.t("\u00e9tat","utilisateur");
x.t("\u00e9tat","dans");
x.t("nota","certain");
x.t("actives","gr\u00e2ce");
x.t("consulter","dur\u00e9e");
x.t("leur","syst\u00e8me.");
x.t("non","pour");
x.t("sont","connect\u00e9s");
x.t("prendre","main");
x.t("d\u00e9connexion.","-ou-");
x.t("d\u00e9connexion.","nota");
x.t("serveur","auquel");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("d\u2019acc\u00e8s","est");
}
